--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A helper for using the native NOW() SQL function in a default
full_name: SQL::TableCreator#now
is_singleton: false
name: now
params: ()
visibility: public
